<!DOCTYPE html
    PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US">
<head>
<title>About Python-IL</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="John Smith" />
<meta name="description" content="" />
<meta name="keywords" content="" />
<link rel="stylesheet" href="../style.css" type="text/css" media="screen, projection" title="Normal" />
<link rel="stylesheet" href="../print.css" type="text/css" media="print" />
<link rel="next" href="../wiki/" title="" />
<link rel="prev" href="../" title="" />
<link rel="top" href="../" title="" />
<link rel="up" href="../" title="" />
</head>
<body>
<p class="invisible">
<a href="#main">Go to main content</a>
</p>
<div class="navbar">
<p class="invisible">
<a href="#nav_menu">Go to the navigation menu</a>
</p>
<h2 class="logo">The Israeli Pythoneers (Python-IL)</h2>
<div id="nav_menu">
<ul class="navbarmain">
<li>
<a href="../">Home</a>
</li>
<li>
<b>About</b>
</li>
<li>
<a href="../wiki/">Wiki</a>
</li>
<li>
<a href="../mailing-lists/">Mailing Lists</a>
</li>
<li>
<a href="../links/">Links</a>
</li>
</ul>
</div>
<p>
<a href="http://www.spreadfirefox.com/?q=affiliates&amp;id=0&amp;t=70"
class="bless"><img
   class="bless" alt="Get Firefox!"
   title="Get Firefox! A safer, faster, better web-browser."
   src="../images/get-firefox.png" /></a>
</p>
<p>
<a href="http://validator.w3.org/check/referer" title="Valid XHTML 1.0!"
class="bless"><img
    class="highlight bless"
    src="../images/valid-xhtml10.png"
    alt="Valid XHTML 1.0!" height="31" width="88"
      /></a>
</p>
<p>
<a href="http://jigsaw.w3.org/css-validator/" title="Valid CSS!"
class="bless"><img
    class="highlight bless"
    src="../images/valid-css.png"
    alt="Valid CSS!" /></a>
</p>
<p>
<a href="http://thewml.org/" title="Website META Language" class="bless"><img
src="../images/logo-wml.png" alt="Website Meta Language" class="bless"
width="100" height="50" /></a>
</p>
<p>
<a href="http://web-cpan.berlios.de/latemp/" title="Made with Latemp"
class="bless"><img
src="../images/latemp-button-rounded.png" alt="Made with Latemp"
class="bless" /></a>
</p>
</div>
<div class="main" id="main">
<h1>About Python-IL</h1>
<p>
Python-IL is the Israeli community of Python hackers. Here we have a wiki,
a mailing list, and we also organize real-life events regularly.
</p>
</div>
<div class="footer">
<hr />
<div class="righty">
</div>
<div class="foot_left">
<p>
Webmastered by <a href="http://www.shlomifish.org/">Shlomi Fish</a> -
<a href="mailto:shlomif@iglu.org.il">shlomif@iglu.org.il</a>.
</p>
</div>
</div>
</body>
</html>
